extends ../layout
block content
  h3 Ajouter une Inscription 
    form(action="/users/create", method='post')
     
      label(for="inputEmail")
      input(type="text", name="email" id="inputEmail" placeholder="Votre email")  
      label(for="inputPassword")
      input(type="password", name="password" id="inputPassword" placeholder="Votre Mot de passe")  
      input(type="submit", value="Envoyer") 
